Bug 77994 - [ maintainer ] ftp/wzdftpd: update to 0.5.0
[ maintainer ] ftp/wzdftpd: update to 0.5.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-23 20:00 UTC by bogorodskiy
Modified: 2005-02-25 19:22 UTC (History)
0 users

See Also:


Attachments
wzdftpd.diff (5.74 KB, patch)
2005-02-23 20:00 UTC, bogorodskiy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bogorodskiy 2005-02-23 20:00:40 UTC
	Update to 0.5.0

	Removed files: files/pkg-message.in
Comment 1 sem 2005-02-24 22:03:03 UTC
Extra files left:
lib/libwzd_core.a
lib/libwzd_core.la
lib/libwzd_core.so
lib/libwzd_core.so.1

-- 
Sem.
Comment 2 Sergey Matveychuk freebsd_committer 2005-02-24 22:04:14 UTC
State Changed
From-To: open->feedback

Take it 


Comment 3 Sergey Matveychuk freebsd_committer 2005-02-24 22:04:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Wait for feedback
Comment 4 bogorodskiy 2005-02-25 14:34:17 UTC
 Sergey wrote:

> Extra files left:
> lib/libwzd_core.a
> lib/libwzd_core.la
> lib/libwzd_core.so
> lib/libwzd_core.so.1

If adding these files to pkg-plist is the only thing we need to change,
can you please do these changes on fly?

-Roman Bogorodskiy
Comment 5 Sergey Matveychuk freebsd_committer 2005-02-25 19:22:39 UTC
State Changed
From-To: feedback->closed

Committed, thanks! 
pkg-plist was fixed